# this

Default context scripts are executed in.

## Methods

- saxLoadFile(...)
- dumpCompletion(...)
- run_kspy(...)
- warn(...)
- println(...)
- dump(...)
- readLine(...)
- i18n(...)
- exit(...)
- confirm(...)
- prompt(...)
- alert(...)
- print(...)
- load(...)

## Properties

- StdDirs
- Global
- desc Default context scripts are executed in.
- application
- src this
- part
- obj
- StdAction
- System
- name this
- StdDialog
- StdIcons
- Factory